Subject: Re: [bug#71372] [PATCH] gnu: linux-libre: Add 6.9-riscv.conf

From: Zheng Junjie <[email-masked]>
Date: Tue, 18 Jun 2024 00:26:35 +0800

Wilko Meyer <[email-masked]> writes:

> Hi,
>
> Zheng Junjie <[email-masked]> writes:
>
>> Keep open to discuss missing riscv kernel configuration.
>
> I think it's feasible to ship a riscv kernel configuration for new major
> kernel releases (will do that from now on when packaging new major
> versions) as well as adding one to all currently supported kernels (have
> to see wether I'll find time to do that during the next days). As I don't

i think we just need add new riscv kernel configurations on linux 6.6
(many vendor riscv kernel will base on it) and latest version.

> have any riscv hardware available to test configurations on, I can't
> guarantee that the config will be entirely usable though.

for now, i think it is normal to lose most features.